/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

@media(min-width:981px){

h1 {
    line-height: 51px !important;
	    font-size: 42px !important;
	

}

h2 {
       font-size: 35px !important;
        line-height: 49px;

    }

h3{
	font-size:28px !important;
	        line-height: 29px;

}
span.st1 {
    font-size: 38px;
    line-height: 52px;
}
}

@media(max-width:980px){

    h1 {
        font-size: 37px !important;
        line-height: 48px !important;
    }

h2{
	font-size:26px !important;
	line-height: 37px;
	

}

h3{
	font-size:19px !important;
	line-height: 37px;
		

}}

@media(min-width:981px){
.middle{
	 display: flex;
    align-items: center;
}}
@media only screen and (max-width: 980px)
{
	.reverse {
    flex-direction: column-reverse !important;
		display:flex !important;
	}}
/***********Stylebtnsidetel**********/
.fixed-pos {
    right: 0;
    position: fixed;
    top: 358.5px;
    z-index: 999999;
}ul.et_social_icons_container {
    padding-left: 0 !important;
}
ul.et_social_icons_container li {
    position: relative;
    width: 67px;
    overflow: hidden;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
ul.et_social_icons_container li {
    left: 0;
}
.et_social_facebook {
    background-color:   #012B5D ;
}
ul.et_social_icons_container li a {
    color: white;
}
ul.et_social_icons_container a {
    display: block;
    padding: 12px 0 12px;
    float: left;
    width: 100%;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul.et_social_icons_container li:hover {
    width: 180px;
/* 	transition-timing-function: ease-in;
	 transition-delay: 2s; */
}
.et_social_facebook:hover {
    background:  #012B5D  !important;
}
ul.et_social_icons_container li a i {
    font-size: 24px !important;
}
ul.et_social_icons_container li a:hover {
    font-size: 21px;
}
ul.et_social_icons_container li a {
    font-size: 0;
}
@media(max-width:767px){
	span.hide767 {
    display: none;
}
	ul.et_social_icons_container li {
    position: relative;
		width: 57px;}
	ul.et_social_icons_container li:hover {
    width: 67px;
}
}
div#top_bar {
    display: none;
}
a.et_social_share {
    padding-bottom: 5px !important;
}
a.et_social_share:hover {
    padding-bottom: 12px !important;
}
ul.et_social_icons_container li a:hover {
    font-size: 21px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
li.et_social_facebook i {
    transform: rotate(358deg);
}
ul.et_social_icons_container li a {
    text-decoration: none;
}
/*******************************************/
#cmplz-manage-consent .cmplz-manage-consent {
    bottom: 0 !important;
}
.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {
    color:  #012B5D;
}





.nav li ul
 {
    border-top: 3px solid  #012B5D !important;
	 }
.et_mobile_menu {
    border-top: 3px solid  #012B5D !important;
	}

p.marg {
    margin-top: 17px;
}


